<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Jobhunt</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="CreativeLayers">

	<!-- Styles -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap-grid.css" />
	<link rel="stylesheet" href="css/icons.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" type="text/css" href="css/main.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css" />
	<link rel="stylesheet" type="text/css" href="css/chosen.css" />
	<link rel="stylesheet" type="text/css" href="css/colors/colors.css" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
<link rel="stylesheet" href="css/font-awesome.min.css" />
	
</head>
<body>

<!-- <div class="page-loading">
	<img src="images/loader.gif" alt="" />
	<span>Skip Loader</span>
</div> -->

<div class="theme-layout" id="scrollup">
	
	<div class="responsive-header">
		<div class="responsive-menubar">
			<div class="res-logo"><a href="index.html" title=""><img src="images/logo2.png" alt="" /></a></div>
			<div class="menu-resaction">
				<div class="res-openmenu">
					<img src="images/icon.png" alt="" /> Menu
				</div>
				<div class="res-closemenu">
					<img src="images/icon2.png" alt="" /> Close
				</div>
			</div>
		</div>
		<div class="responsive-opensec">
			<div class="btn-extars">
				<a href="#" title="" class="post-job-btn"><i class="la la-plus"></i>Post Jobs</a>
				<ul class="account-btns">
					<li class="signup-popup"><a title=""><i class="la la-key"></i> Sign Up</a></li>
					<li class="signin-popup"><a title=""><i class="la la-external-link-square"></i> Login</a></li>
				</ul>
			</div><!-- Btn Extras -->
			<form class="res-search">
				<input type="text" placeholder="Job title, keywords or company name" />
				<button type="submit"><i class="la la-search"></i></button>
			</form>
			<div class="responsivemenu">
				<ul>
						<li class="menu-item-has-children">
							<a href="#" title="">Home</a>
							<ul>
								<li><a href="index.html" title="">Home Layout 1</a></li>
								<li><a href="index2.html" title="">Home Layout 2</a></li>
								<li><a href="index3.html" title="">Home Layout 3</a></li>
								<li><a href="index4.html" title="">Home Layout 4</a></li>
								<li><a href="index5.html" title="">Home Layout 5</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Employers</a>
							<ul>
								<li><a href="employer_list1.html" title=""> Employer List 1</a></li>
								<li><a href="employer_list2.html" title="">Employer List 2</a></li>
								<li><a href="employer_list3.html" title="">Employer List 3</a></li>
								<li><a href="employer_list4.html" title="">Employer List 4</a></li>
								<li><a href="employer_single1.html" title="">Employer Single 1</a></li>
								<li><a href="employer_single2.html" title="">Employer Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Employer Dashboard</a>
									<ul>
										<li><a href="employer_manage_jobs.html" title="">Employer Job Manager</a></li>
										<li><a href="employer_packages.html" title="">Employer Packages</a></li>
										<li><a href="employer_post_new.html" title="">Employer Post New</a></li>
										<li><a href="employer_profile.html" title="">Employer Profile</a></li>
										<li><a href="employer_resume.html" title="">Employer Resume</a></li>
										<li><a href="employer_transactions.html" title="">Employer Transaction</a></li>
										<li><a href="employer_job_alert.html" title="">Employer Job Alert</a></li>
										<li><a href="employer_change_password.html" title="">Employer Change Password</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Candidates</a>
							<ul>
								<li><a href="candidates_list.html" title="">Candidates List 1</a></li>
								<li><a href="candidates_list2.html" title="">Candidates List 2</a></li>
								<li><a href="candidates_list3.html" title="">Candidates List 3</a></li>
								<li><a href="candidates_single.html" title="">Candidates Single 1</a></li>
								<li><a href="candidates_single2.html" title="">Candidates Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Candidates Dashboard</a>
									<ul>
										<li><a href="candidates_my_resume.html" title="">Candidates Resume</a></li>
										<li><a href="candidates_my_resume_add_new.html" title="">Candidates Resume new</a></li>
										<li><a href="candidates_profile.html" title="">Candidates Profile</a></li>
										<li><a href="candidates_shortlist.html" title="">Candidates Shortlist</a></li>
										<li><a href="candidates_job_alert.html" title="">Candidates Job Alert</a></li>
										<li><a href="candidates_dashboard.html" title="">Candidates Dashboard</a></li>
										<li><a href="candidates_cv_cover_letter.html" title="">CV Cover Letter</a></li>
										<li><a href="candidates_change_password.html" title="">Change Password</a></li>
										<li><a href="candidates_applied_jobs.html" title="">Candidates Applied Jobs</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Blog</a>
							<ul>
								<li><a href="blog_list.html"> Blog List 1</a></li>
								<li><a href="blog_list2.html">Blog List 2</a></li>
								<li><a href="blog_list3.html">Blog List 3</a></li>
								<li><a href="blog_single.html">Blog Single</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Job</a>
							<ul>
								<li><a href="job_list_classic.html">Job List Classic</a></li>
								<li><a href="job_list_grid.html">Job List Grid</a></li>
								<li><a href="job_list_modern.html">Job List Modern</a></li>
								<li><a href="job_single1.html">Job Single 1</a></li>
								<li><a href="job_single2.html">Job Single 2</a></li>
								<li><a href="job-single3.html">Job Single 3</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Pages</a>
							<ul>
								<li><a href="about.html" title="">About Us</a></li>
								<li><a href="404.html" title="">404 Error</a></li>
								<li><a href="contact.html" title="">Contact Us 1</a></li>
								<li><a href="contact2.html" title="">Contact Us 2</a></li>
								<li><a href="faq.html" title="">FAQ's</a></li>
								<li><a href="how_it_works.html" title="">How it works</a></li>
								<li><a href="login.html" title="">Login</a></li>
								<li><a href="pricing.html" title="">Pricing Plans</a></li>
								<li><a href="register.html" title="">Register</a></li>
								<li><a href="terms_and_condition.html" title="">Terms & Condition</a></li>
							</ul>
						</li>
					</ul>
			</div>
		</div>
	</div>
	
	<header class="stick-top style2">
		<div class="menu-sec">
			<div class="container fluid">
				<div class="logo">
					<a href="index.html" title=""><img src="images/logo2.png" alt="" /></a>
				</div><!-- Logo -->
				<div class="btn-extars">
					<a href="#" title="" class="post-job-btn"><i class="la la-plus"></i>Post Jobs</a>
					<ul class="account-btns">
						<li class="signup-popup"><a title=""><i class="la la-key"></i> Sign Up</a></li>
						<li class="signin-popup"><a title=""><i class="la la-external-link-square"></i> Login</a></li>
					</ul>
				</div><!-- Btn Extras -->
				<nav>
					<ul>
						<li class="menu-item-has-children">
							<a href="#" title="">Home</a>
							<ul>
								<li><a href="index.html" title="">Home Layout 1</a></li>
								<li><a href="index2.html" title="">Home Layout 2</a></li>
								<li><a href="index3.html" title="">Home Layout 3</a></li>
								<li><a href="index4.html" title="">Home Layout 4</a></li>
								<li><a href="index5.html" title="">Home Layout 5</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Employers</a>
							<ul>
								<li><a href="employer_list1.html" title=""> Employer List 1</a></li>
								<li><a href="employer_list2.html" title="">Employer List 2</a></li>
								<li><a href="employer_list3.html" title="">Employer List 3</a></li>
								<li><a href="employer_list4.html" title="">Employer List 4</a></li>
								<li><a href="employer_single1.html" title="">Employer Single 1</a></li>
								<li><a href="employer_single2.html" title="">Employer Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Employer Dashboard</a>
									<ul>
										<li><a href="employer_manage_jobs.html" title="">Employer Job Manager</a></li>
										<li><a href="employer_packages.html" title="">Employer Packages</a></li>
										<li><a href="employer_post_new.html" title="">Employer Post New</a></li>
										<li><a href="employer_profile.html" title="">Employer Profile</a></li>
										<li><a href="employer_resume.html" title="">Employer Resume</a></li>
										<li><a href="employer_transactions.html" title="">Employer Transaction</a></li>
										<li><a href="employer_job_alert.html" title="">Employer Job Alert</a></li>
										<li><a href="employer_change_password.html" title="">Employer Change Password</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Candidates</a>
							<ul>
								<li><a href="candidates_list.html" title="">Candidates List 1</a></li>
								<li><a href="candidates_list2.html" title="">Candidates List 2</a></li>
								<li><a href="candidates_list3.html" title="">Candidates List 3</a></li>
								<li><a href="candidates_single.html" title="">Candidates Single 1</a></li>
								<li><a href="candidates_single2.html" title="">Candidates Single 2</a></li>
								<li class="menu-item-has-children">
									<a href="#" title="">Candidates Dashboard</a>
									<ul>
										<li><a href="candidates_my_resume.html" title="">Candidates Resume</a></li>
										<li><a href="candidates_my_resume_add_new.html" title="">Candidates Resume new</a></li>
										<li><a href="candidates_profile.html" title="">Candidates Profile</a></li>
										<li><a href="candidates_shortlist.html" title="">Candidates Shortlist</a></li>
										<li><a href="candidates_job_alert.html" title="">Candidates Job Alert</a></li>
										<li><a href="candidates_dashboard.html" title="">Candidates Dashboard</a></li>
										<li><a href="candidates_cv_cover_letter.html" title="">CV Cover Letter</a></li>
										<li><a href="candidates_change_password.html" title="">Change Password</a></li>
										<li><a href="candidates_applied_jobs.html" title="">Candidates Applied Jobs</a></li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Blog</a>
							<ul>
								<li><a href="blog_list.html"> Blog List 1</a></li>
								<li><a href="blog_list2.html">Blog List 2</a></li>
								<li><a href="blog_list3.html">Blog List 3</a></li>
								<li><a href="blog_single.html">Blog Single</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Job</a>
							<ul>
								<li><a href="job_list_classic.html">Job List Classic</a></li>
								<li><a href="job_list_grid.html">Job List Grid</a></li>
								<li><a href="job_list_modern.html">Job List Modern</a></li>
								<li><a href="job_single1.html">Job Single 1</a></li>
								<li><a href="job_single2.html">Job Single 2</a></li>
								<li><a href="job-single3.html">Job Single 3</a></li>
							</ul>
						</li>
						<li class="menu-item-has-children">
							<a href="#" title="">Pages</a>
							<ul>
								<li><a href="about.html" title="">About Us</a></li>
								<li><a href="404.html" title="">404 Error</a></li>
								<li><a href="contact.html" title="">Contact Us 1</a></li>
								<li><a href="contact2.html" title="">Contact Us 2</a></li>
								<li><a href="faq.html" title="">FAQ's</a></li>
								<li><a href="how_it_works.html" title="">How it works</a></li>
								<li><a href="login.html" title="">Login</a></li>
								<li><a href="pricing.html" title="">Pricing Plans</a></li>
								<li><a href="register.html" title="">Register</a></li>
								<li><a href="terms_and_condition.html" title="">Terms & Condition</a></li>
							</ul>
						</li>
					</ul>
				</nav><!-- Menus -->
			</div>
		</div>
	</header>

	<section>
		<div class="block no-padding">
			<div class="container fluid">
				<div class="row">
					<div class="col-lg-12">
						<div class="main-featured-sec style2">
							<ul class="main-slider-sec style2 text-arrows">
								<li class="slideHome"><img src="images/slider/mslider3.jpg" alt="" /></li>
								<li class="slideHome"><img src="images/slider/mslider1.jpg" alt="" /></li>
								<li class="slideHome"><img src="images/slider/mslider3.jpg" alt="" /></li>
							</ul>
							<div class="job-search-sec">
								<div class="job-search style2">
									<h4>The Easiest Way to Get Your New Job</h4>
									<!-- <span>Find Jobs, Employment & Career Opportunities</span> -->
									<div class="search-job2">	
										<form>
											<div class="row no-gape">
												<div class="col-lg-4 col-md-3 col-sm-4">
													<div class="job-field">
														<input type="text" placeholder="Keywords" />
													</div>
												</div>
												<div class="col-lg-3 col-md-3 col-sm-4">
													<div class="job-field">
														<select data-placeholder="All Regions" class="chosen-city">
															<option>Istanbul</option>
															<option>New York</option>
															<option>London</option>
															<option>Russia</option>
														</select>
													</div>
												</div>
												<div class="col-lg-3 col-md-3 col-sm-4">
													<div class="job-field">
														<select data-placeholder="Any category" class="chosen-city">
															<option>Mechanic</option>
															<option>Web Development</option>
															<option>Car Install</option>
															<option>Shoes Slippers</option>
														</select>
													</div>
												</div>
												<div class="col-lg-2  col-md-3 col-sm-12">
													<button type="submit">FIND JOB <i class="la la-search"></i></button>
												</div>
											</div>
										</form>
									</div><!-- Job Search 2 -->
									<!-- Banner Blog Start -->
									<div class="banner-blog row justify-content-md-center">
										<div class="col-md-6 wow fadeInLeft" >
											<div class="part">
												<h2 class="inverted text-center fadeInLeft">Get Booked Today!</h2>	
												<p class="lead inverted mt-3 fadeInLeft text-center mb-4">Create your FREE professional profile and get hired by leading employers across the entertainment industry</p>
												<div class="SignUpButton" data-classes="btn col-md-10 offset-md-1 col-lg-6 offset-lg-3 btn-warning btn-lg"><button data-reactroot="" type="button" class="btn col-md-10 offset-md-1 col-lg-6 offset-lg-3 btn-warning btn-lg btn btn-secondary">Join Mandy</button></div>
											</div>
										</div>

										<div class="col-md-6 wow fadeInRight">
											<div class="part">
												<h2 class="inverted fadeInLeft text-center">Find Cast &amp; Crew</h2>
												<p class="lead inverted mt-3 fadeInLeft text-center mb-4">Post your job for FREE in less than 5 minutes and source talent from a pool of over 2.3 M creative professionals</p>
												<div class="OptionsModalTrigger" data-hash="#postjob" data-classes="btn col-md-10 offset-md-1 col-lg-6 offset-lg-3 btn-warning btn-lg" data-icon="pencil" data-title="Post a Job"><a href="#" class="btn col-md-10 offset-md-1 col-lg-6 offset-lg-3 btn-warning btn-lg">Post a Job</a></div>
											</div>
										</div>
									</div>
									<!-- Banner Blog End -->
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Category Section Start -->
	<section class="category-icon-section">
		<div class="cat-icons-section wow fadeInLeft" data-wow-duration="1s" data-wow-delay="0.2s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.2s; animation-name: fadeInLeft;">
			<div class="container text-center cate-icon mt-2 mb-2">
				<a href="#" class="cat-icon v2">
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/theatre.png" style="">
					<p>Actors</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/tvpros.png" style="">
					<p>Film &amp; TV</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/theatre.png" style="">
					<p>Theatre</p>
				</a>
				<a href="https://kids.mandy.com/uk" class="cat-icon v2">
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/child.png" style="">
					<p>Kids</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/singers.png" style="">
					<p>Singers</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/dancers.png" style="">
					<p>Dancers</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/musicians.png" style="">
					<p>Musicians</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/voiceovers.png" style="">
					<p>Voiceovers</p>
				</a>
				<a href="#" class="cat-icon v2" >
					<img alt="" class="img-fluid lazy pl-3 pr-3" src="images/cate/support.png" style="">
					<p>Extras</p>
				</a>
			</div>
		</div>
	</section>
	<!-- Category Section End -->
	<!-- Top Artist Start-->
	<section>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Top Rated Artists</h2>
							<span>High rated top Artists</span>
						</div><!-- Heading -->
					</div><!--col-lg-12-->
					<div class="col-lg-12">
						<div class="row">
					    
					    <div class="col-md-3">
					        <div class="advs-box niche-box-team">
					            <div class="overlayer">
					        		<a href="#" class="book_button">Book</a>
					        	</div>
					            <a class="img-box">
					            	<img class="anima" src="images/artist/team-1.jpg" alt=""> 
					            </a>
					            <div class="content-box">
					                <h2>Jack Christian</h2>
					                <h4>Founder and ceo</h4>
					                <hr class="e">
					                <div class="btn-group social-group">
					                	<a target="_blank" href="#">
					                		<i class="fa fa-facebook">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-twitter">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-instagram">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a>
					                </div>
					                <p>Lorem ipsum is text of the printing and industry manulo pertus.</p>
					            </div>
					        </div>
					    </div>	

					    <div class="col-md-3">
					        <div class="advs-box niche-box-team">
					            <div class="overlayer">
					        		<a href="#" class="book_button">Book</a>
					        	</div>
					            <a class="img-box">
					            	<img class="anima" src="images/artist/team-1.jpg" alt=""> 
					            </a>
					            <div class="content-box">
					                <h2>Jack Christian</h2>
					                <h4>Founder and ceo</h4>
					                <hr class="e">
					                <div class="btn-group social-group">
					                	<a target="_blank" href="#">
					                		<i class="fa fa-facebook">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-twitter">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-instagram">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a>
					                </div>
					                <p>Lorem ipsum is text of the printing and industry manulo pertus.</p>
					            </div>
					        </div>
					    </div>

					    <div class="col-md-3">
					        <div class="advs-box niche-box-team">
					            <div class="overlayer">
					        		<a href="#" class="book_button">Book</a>
					        	</div>
					            <a class="img-box">
					            	<img class="anima" src="images/artist/team-1.jpg" alt=""> 
					            </a>
					            <div class="content-box">
					                <h2>Jack Christian</h2>
					                <h4>Founder and ceo</h4>
					                <hr class="e">
					                <div class="btn-group social-group">
					                	<a target="_blank" href="#">
					                		<i class="fa fa-facebook">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-twitter">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-instagram">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a>
					                </div>
					                <p>Lorem ipsum is text of the printing and industry manulo pertus.</p>
					            </div>
					        </div>
					    </div>

					    <div class="col-md-3">
					        <div class="advs-box niche-box-team">					        	
					            <div class="overlayer">
					        		<a href="#" class="book_button">Book</a>
					        	</div>
					            <a class="img-box">
					            	<img class="anima" src="images/artist/team-1.jpg" alt=""> 
					            </a>
					            <div class="content-box">
					                <h2>Jack Christian</h2>
					                <h4>Founder and ceo</h4>
					                <hr class="e">
					                <div class="btn-group social-group">
					                	<a target="_blank" href="#">
					                		<i class="fa fa-facebook">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-twitter">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a> 
					                	<a target="_blank" href="#">
					                		<i class="fa fa-instagram">
					                			<!-- <span class="hide">a</span> -->
					                		</i>
					                	</a>
					                </div>
					                <p>Lorem ipsum is text of the printing and industry manulo pertus.</p>
					            </div>
					        </div>
					    </div>


					</div>			
					</div>		
				</div><!--row-->
			</div><!--container-->
		</div><!--block-->
	</section>
	<!-- Top Artist  End-->
	<section>
		<div class="block gray">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Recent Jobs</h2>
							<span>Leading Employers already using job and talent.</span>
						</div><!-- Heading -->
						<div class="job-grid-sec">
							<div class="row">
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Web Designer / Developer</a></h3>
											<span>Massimo Artemisis</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Marketing Director</a></h3>
											<span>Massimo Artemisis</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Application Developer For Android</a></h3>
											<span>Altes Bank</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Web Designer / Developer</a></h3>
											<span>Massimo Artemisis</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Web Designer / Developer</a></h3>
											<span>MediaLab</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
								<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
									<div class="job-grid">
										<div class="job-title-sec">
											<div class="c-logo"> <img src="http://placehold.it/235x115" alt="" /> </div>
											<h3><a href="#" title="">Web Designer / Developer</a></h3>
											<span>StarHealth</span>
											<span class="fav-job"><i class="la la-heart-o"></i></span>
										</div>
										<span class="job-lctn">Sacramento, California</span>
										<a  href="#" title="">APPLY NOW</a>
									</div><!-- JOB Grid -->
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-12">
						<div class="browse-all-cat">
							<a href="#" title="" class="style2">Load more listings</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>How It Works</h2>
							<span>Each month, more than 7 million Jobhunt turn to website in their search for work, making over <br />160,000 applications every day.
							</span>
						</div><!-- Heading -->
						<div class="how-to-sec">
							<div class="how-to">
								<span class="how-icon"><i class="la la-user"></i></span>
								<h3>Register an account</h3>
								<p>Post a job to tell us about your project. We'll quickly match you with the right freelancers.</p>
							</div>
							<div class="how-to">
								<span class="how-icon"><i class="la la-file-archive-o"></i></span>
								<h3>Specify & search your job</h3>
								<p>Browse profiles, reviews, and proposals then interview top candidates. </p>
							</div>
							<div class="how-to">
								<span class="how-icon"><i class="la la-list"></i></span>
								<h3>Apply for job</h3>
								<p>Use the Upwork platform to chat, share files, and collaborate from your desktop or on the go.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block gray">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Top Company Registered</h2>
							<span>Some of the companies we've helped recruit excellent applicants over the years.</span>
						</div><!-- Heading -->
						<div class="top-company-sec">
							<div class="row" id="companies-carousel">
								<div class="col-lg-3">
									<div class="top-compnay">
										<img src="http://placehold.it/180x180" alt="" />
										<h3><a href="#" title="">Symtech</a></h3>
										<span>United States, Los Angeles</span>
										<a href="#" title="">4 Open Positon</a>
									</div><!-- Top Company -->
								</div>
								<div class="col-lg-3">
									<div class="top-compnay">
										<img src="http://placehold.it/180x180" alt="" />
										<h3><a href="#" title="">Symtech</a></h3>
										<span>United States, Los Angeles</span>
										<a href="#" title="">4 Open Positon</a>
									</div><!-- Top Company -->
								</div>
								<div class="col-lg-3">
									<div class="top-compnay">
										<img src="http://placehold.it/180x180" alt="" />
										<h3><a href="#" title="">Symtech</a></h3>
										<span>United States, Los Angeles</span>
										<a href="#" title="">4 Open Positon</a>
									</div><!-- Top Company -->
								</div>
								<div class="col-lg-3">
									<div class="top-compnay">
										<img src="http://placehold.it/180x180" alt="" />
										<h3><a href="#" title="">Symtech</a></h3>
										<span>United States, Los Angeles</span>
										<a href="#" title="">4 Open Positon</a>
									</div><!-- Top Company -->
								</div>
								<div class="col-lg-3">
									<div class="top-compnay">
										<img src="http://placehold.it/180x180" alt="" />
										<h3><a href="#" title="">Symtech</a></h3>
										<span>United States, Los Angeles</span>
										<a href="#" title="">4 Open Positon</a>
									</div><!-- Top Company -->
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
	</section>

	<section>
		<div class="block">
			<div data-velocity="-.1" style="background: url(http://placehold.it/1920x1000) repeat scroll 50% 422.28px transparent;" class="parallax scrolly-invisible layer color red"></div><!-- PARALLAX BACKGROUND IMAGE -->
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading light">
							<h2>Projob Site Stats</h2>
							<span>Here we list our site stats and how many people we’ve helped find a job and companies have found <br />recruits. It's a pretty awesome stats area!</span>
						</div><!-- Heading -->
						<div class="stats-sec">
							<div class="row">
								<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
									<div class="stats">
										<span>18</span>
										<h5>Jobs Posted</h5>
									</div>
								</div>
								<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
									<div class="stats">
										<span>38</span>
										<h5>Jobs Filled</h5>
									</div>
								</div>
								<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
									<div class="stats">
										<span>67</span>
										<h5>Companies</h5>
									</div>
								</div>
								<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
									<div class="stats">
										<span>92</span>
										<h5>Members</h5>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Kind Words From Happy Candidates</h2>
							<span>What other people thought about the service provided by JobHunt</span>
						</div><!-- Heading -->
						<div class="reviews-sec" id="reviews">
							<div class="col-lg-12">
								<div class="reviews style2">
									<img src="http://placehold.it/101x101" alt="" />
									<h3>Augusta Silva <span>Web designer</span></h3>
									<p>Without JobHunt i’d be homeless, they found me a job and got me sorted out quickly with everything!  Can’t quite believe the service level that they offer!</p>
								</div><!-- Reviews -->
							</div>
							<div class="col-lg-12">
								<div class="reviews style2">
									<img src="http://placehold.it/101x101" alt="" />
									<h3>Ali Tufan <span>Web designer</span></h3>
									<p>Without JobHunt i’d be homeless, they found me a job and got me sorted out quickly with everything!  Can’t quite believe the service level that they offer!</p>
								</div><!-- Reviews -->
							</div>
							<div class="col-lg-12">
								<div class="reviews style2">
									<img src="http://placehold.it/101x101" alt="" />
									<h3>Augusta Silva <span>Web designer</span></h3>
									<p>Without JobHunt i’d be homeless, they found me a job and got me sorted out quickly with everything!  Can’t quite believe the service level that they offer!</p>
								</div><!-- Reviews -->
							</div>
							<div class="col-lg-12">
								<div class="reviews style2">
									<img src="http://placehold.it/101x101" alt="" />
									<h3>Ali Tufan <span>Web designer</span></h3>
									<p>Without JobHunt i’d be homeless, they found me a job and got me sorted out quickly with everything!  Can’t quite believe the service level that they offer!</p>
								</div><!-- Reviews -->
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
	</section>

	<section>
		<div class="block gray">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Quick Career Tips</h2>
							<span>Found by employers communicate directly with hiring managers and recruiters.</span>
						</div><!-- Heading -->
						<div class="blog-sec">
							<div class="row">
								<div class="col-lg-4">
									<div class="my-blog">
										<div class="blog-thumb">
											<a href="#" title=""><img src="http://placehold.it/360x200" alt="" /></a>
											<div class="blog-date">
												<a href="#" title="">2017 <i>March 29</i></a>
											</div>
										</div>
										<div class="blog-details">
											<h3><a href="#" title="">Attract More Attention Sales And Profits</a></h3>
											<p>A job is a regular activity performed in exchange becoming an employee, volunteering, </p>
											<a href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="my-blog">
										<div class="blog-thumb">
											<a href="#" title=""><img src="http://placehold.it/360x200" alt="" /></a>
											<div class="blog-date">
												<a href="#" title="">2017 <i>March 29</i></a>
											</div>
										</div>
										<div class="blog-details">
											<h3><a href="#" title="">11 Tips to Help You Get New Clients</a></h3>
											<p>A job is a regular activity performed in exchange becoming an employee, volunteering, </p>
											<a href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
										</div>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="my-blog">
										<div class="blog-thumb">
											<a href="#" title=""><img src="http://placehold.it/360x200" alt="" /></a>
											<div class="blog-date">
												<a href="#" title="">2017 <i>March 29</i></a>
											</div>
										</div>
										<div class="blog-details">
											<h3><a href="#" title="">An Overworked Newspaper Editor</a></h3>
											<p>A job is a regular activity performed in exchange becoming an employee, volunteering, </p>
											<a href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="heading">
							<h2>Buy Our Plans And Packeges</h2>
							<span>One of our jobs has some kind of flexibility option - such as telecommuting, a part-time schedule or a flexible or flextime schedule.</span>
						</div><!-- Heading -->
						<div class="plans-sec">
							<div class="row">
								<div class="col-lg-4">
									<div class="pricetable">
										<div class="pricetable-head">
											<h3>Basic Jobs</h3>
											<h2><i>$</i>10</h2>
											<span>15 Days</span>
										</div><!-- Price Table -->
										<ul>
											<li>1 job posting</li>
											<li>0 featured job</li>
											<li>Job displayed for 20 days</li>
											<li>Premium Support 24/7</li>
										</ul>
										<a href="#" title="">BUY NOW</a>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="pricetable active">
										<div class="pricetable-head">
											<h3>Standard Jobs</h3>
											<h2><i>$</i>45</h2>
											<span>20 Days</span>
										</div><!-- Price Table -->
										<ul>
											<li>11 job posting</li>
											<li>12 featured job</li>
											<li>Job displayed for 30 days</li>
											<li>Premium Support 24/7</li>
										</ul>
										<a href="#" title="">BUY NOW</a>
									</div>
								</div>
								<div class="col-lg-4">
									<div class="pricetable">
										<div class="pricetable-head">
											<h3>Golden Jobs</h3>
											<h2><i>$</i>80</h2>
											<span>2 Month</span>
										</div><!-- Price Table -->
										<ul>
											<li>44 job posting</li>
											<li>56 featured job</li>
											<li>Job displayed for 80 days</li>
											<li>Premium Support 24/7</li>
										</ul>
										<a href="#" title="">BUY NOW</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block gray">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="subscription-sec">
							<div class="row">
								<div class="col-lg-6">
									<h3>Still Need Help ?</h3>
									<span>Let us now about your issue and a Professional will reach you out.</span>
								</div>
								<div class="col-lg-6">
									<form>
										<input type="text" placeholder="Enter Valid Email Address" />
										<button type="submit"><i class="la la-paper-plane"></i></button>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section>
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="social-links">
							<a href="#" title="" class="fb-color"><i class="fa fa-facebook"></i> Facebook</a>
							<a href="#" title="" class="tw-color"><i class="fa fa-twitter"></i> Twitter</a>
							<a href="#" title="" class="in-color"><i class="la la-instagram"></i> Instagram</a>
							<a href="#" title="" class="pt-color"><i class="la la-pinterest"></i> Pinterest</a>
							<a href="#" title="" class="dr-color"><i class="la la-dribbble"></i> Dribbble</a>
							<a href="#" title="" class="gl-color"><i class="la la-google"></i> Google</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer class="gray">
		<div class="block">
			<div class="container">
				<div class="row">
					<div class="col-lg-12">
						<div class="widget">
							<div class="mega-widget">
								<div class="logo"><a href="#" title=""><img src="http://placehold.it/93x40" alt="" /></a></div>
								<div class="links">
									<a href="#" title="">About Us</a>
									<a href="#" title="">Terms & Policies</a>
									<a href="#" title="">How It Works</a>
									<a href="#" title="">Support</a>
									<a href="#" title="">Contact Us</a>
								</div>
								<span>Collins Street West, Victoria 8007, Australia.</span>
								<span>+1 246-345-0695</span>
								<span>info@jobhunt.com</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="bottom-line style2">
			<span>© 2018 Jobhunt All rights reserved. Design by Creative Layers</span>
			<a href="#scrollup" class="scrollup" title=""><i class="la la-arrow-up"></i></a>
		</div>
	</footer>

</div>

<div class="account-popup-area signin-popup-box">
	<div class="account-popup">
		<span class="close-popup"><i class="la la-close"></i></span>
		<h3>User Login</h3>
		<span>Click To Login With Demo User</span>
		<div class="select-user">
			<span>Candidate</span>
			<span>Employer</span>
		</div>
		<form>
			<div class="cfield">
				<input type="text" placeholder="Username" />
				<i class="la la-user"></i>
			</div>
			<div class="cfield">
				<input type="password" placeholder="********" />
				<i class="la la-key"></i>
			</div>
			<p class="remember-label">
				<input type="checkbox" name="cb" id="cb1"><label for="cb1">Remember me</label>
			</p>
			<a href="#" title="">Forgot Password?</a>
			<button type="submit">Login</button>
		</form>
		<div class="extra-login">
			<span>Or</span>
			<div class="login-social">
				<a class="fb-login" href="#" title=""><i class="fa fa-facebook"></i></a>
				<a class="tw-login" href="#" title=""><i class="fa fa-twitter"></i></a>
			</div>
		</div>
	</div>
</div><!-- LOGIN POPUP -->

<div class="account-popup-area signup-popup-box">
	<div class="account-popup">
		<span class="close-popup"><i class="la la-close"></i></span>
		<h3>Sign Up</h3>
		<div class="select-user">
			<span>Candidate</span>
			<span>Employer</span>
		</div>
		<form>
			<div class="cfield">
				<input type="text" placeholder="Username" />
				<i class="la la-user"></i>
			</div>
			<div class="cfield">
				<input type="password" placeholder="********" />
				<i class="la la-key"></i>
			</div>
			<div class="cfield">
				<input type="text" placeholder="Email" />
				<i class="la la-envelope-o"></i>
			</div>
			<div class="dropdown-field">
				<select data-placeholder="Please Select Specialism" class="chosen">
					<option>Web Development</option>
					<option>Web Designing</option>
					<option>Art & Culture</option>
					<option>Reading & Writing</option>
				</select>
			</div>
			<div class="cfield">
				<input type="text" placeholder="Phone Number" />
				<i class="la la-phone"></i>
			</div>
			<button type="submit">Signup</button>
		</form>
		<div class="extra-login">
			<span>Or</span>
			<div class="login-social">
				<a class="fb-login" href="#" title=""><i class="fa fa-facebook"></i></a>
				<a class="tw-login" href="#" title=""><i class="fa fa-twitter"></i></a>
			</div>
		</div>
	</div>
</div><!-- SIGNUP POPUP -->

<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/modernizr.js" type="text/javascript"></script>
<script src="js/script.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/wow.min.js" type="text/javascript"></script>
<script src="js/slick.min.js" type="text/javascript"></script>
<script src="js/parallax.js" type="text/javascript"></script>
<script src="js/select-chosen.js" type="text/javascript"></script>
<script src="js/counter.js" type="text/javascript"></script>


</body>
</html>

